Search found 4 matches

by BFeely
Sun Jan 05, 2020 6:55 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3.0-RC1 Release
Replies: 87
Views: 7994

Re: Discuss: phpBB 3.3.0-RC1 Release

I just deployed phpBB 3.3.0-RC1 to my webserver, and upgraded to php7.4-fpm to run it. I didn't see any problems, but Google suddenly started giving breadcrumbs issues on for instance https://forum.dxgl.info/viewtopic.php?t=57 with the following code highlited: <a href="./index.php" itemtype="https:...
by BFeely
Thu Nov 14, 2019 6:40 am
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.2.8 Release
Replies: 36
Views: 10667

Re: Discuss: phpBB 3.2.8 Release

Is it safe to run this release under either PHP 7.3 or 7.4RC5? Latest version of Ubuntu no longer has 7.2 or below built-in and I had to use a PPA to install it. At the same time the PPA has offered me the RC versions of 7.4 to try out.
by BFeely
Mon Oct 31, 2016 2:08 am
Forum: [3.2.x] Support Forum
Topic: PHP 7.1 compatibility?
Replies: 8
Views: 2103

Re: PHP 7.1 compatibility?

Don't mean to bump this too much, but has anyone run phpBB 3.2.0-RC1 on PHP 7.10-rc5 just to see what breaks, if anything? Just asking because Ondřej Surý is already offering PHP 7.1 builds on his Ubuntu PPA but I don't want to try it unless things work (though I think I can install PHP 7.0 and 7.1 ...
by BFeely
Mon Sep 19, 2016 11:28 pm
Forum: [3.2.x] Support Forum
Topic: PHP 7.1 compatibility?
Replies: 8
Views: 2103

PHP 7.1 compatibility?

Is the current RC of phpBB 3.2.0 compatible with PHP 7.1.0-RC2?
If not, is there any timetable for PHP 7.1.x compatibility?
The readme seems to say <7.1 but is that just because 7.1 hasn't been tested yet or are there backwards-incompatible changes which need to be worked around?

Go to advanced search